Subject: Re: [lojban] Computing in lojbanistan

From: Invent Yourself <[email-masked]>
Date: Mon, 26 Jun 2000 15:08:56 -0400 (EDT)

Excellent idea! And for technical terms, feel free to start at my list at
http://www.decadezero.org/skami_jvoste.html . This is not a canonical 
list, but rather some suggestions intended as a starting point for
discussion.

-----
Power Users think "Your computer is stoned" is part of the DOS copyright
banner.